Login
Newsletter
Werbung

Sicherheit: Ausführen beliebiger Kommandos in compat-libvpx1
Aktuelle Meldungen Distributionen
Name: Ausführen beliebiger Kommandos in compat-libvpx1
ID: FEDORA-2015-16017
Distribution: Fedora
Plattformen: Fedora 23
Datum: So, 20. September 2015, 10:26
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-1258
Applikationen: compat-libvpx1

Originalnachricht

Name        : compat-libvpx1
Product : Fedora 23
Version : 1.3.0
Release : 3.fc23
URL : http://www.webmproject.org/code/
Summary : Compat package with libvpx libraries
Description :
Compatibility package with libvpx libraries ABI version 1.

-------------------------------------------------------------------------------
-
Update Information:

This update fixes CVE-2015-1258.
-------------------------------------------------------------------------------
-

This update can be installed with the "yum" update program. Use
su -c 'yum update compat-libvpx1' at the command line.
For more information, refer to "Managing Software with yum",
available at https://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key. More details on the
GPG keys used by the Fedora Project can be found at
https://fedoraproject.org/keys
-------------------------------------------------------------------------------
-
_______________________________________________
package-announce mailing list
package-announce@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/package-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung